RubyGems Navigation menu

oodle 1.1.4

Provides a Ruby wrapper around the Oodle API

Versions:

  1. 1.1.4 - April 10, 2010 (6.5 KB)
  2. 1.1.3 - April 5, 2010 (6.5 KB)
  3. 1.1.2 - April 5, 2010 (6.5 KB)
  4. 1.1.1 - April 5, 2010 (6.5 KB)
  5. 1.1.0 - March 18, 2010 (6 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Kristan 'Krispy' Uccello, Albert Vernon

Owners:

E492929bca67b83535dc5fa3b7d251391040786300d83dfbb2c22fd644318d3d

Total downloads 9,692

For this version 1,553

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'oodle', '~> 1.1.4' = Copy to clipboard Copied!

install:
gem install oodle = Copy to clipboard Copied!

Links: